Loading...
Searching...
No Matches
flashratevector.hh File Reference

Implements a vector representing rates of conserved quantities. More...

`#include <dune/common/fvector.hh>`
`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/models/common/energymodule.hh>`

Go to the source code of this file.

## Classes

class | Opm::FlashRateVector< TypeTag >
| Implements a vector representing rates of conserved quantities. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Implements a vector representing rates of conserved quantities.

This class is basically a Dune::FieldVector which can be set using either mass, molar or volumetric rates.